using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Model
{
   public class User
    {
       public string UserID;
       public string ID
       {
           get
           {
               return UserID;
           }
           set
           {
               UserID = value;
           }
       }
       public string Name;
       public string UserName
       {
           set
           {
               Name = value;
           }
           get
           {
               return Name;
           }
       }
       public string UserSex;
       public string Sex
       {
           get
           {
               return UserSex;
           }
           set
           {
               UserSex = value;
           }
       }
       public string Age;
       public string UserAge
       {
           set
           {
               Age = value;
           }
           get
           {
               return Age;
           }
       }
       public string Brith;
       public string UserBrith
       {
           set
           {
               Brith = value;
           }
           get
           {
               return Brith;
           }
       }
       public string Pos;
       public string UserPos
       {
           set
           {
               Pos = value;
           }
           get
           {
               return Pos;
           }
       }
       public string Tel;
       public string UserTel
       {
           set
           {
               Tel = value;
           }
           get
           {
               return Tel;
           }
       }
       public string UserPatr;
       public string Part
       {
           set
           {
               UserPatr = value;
           }
           get
           {
               return UserPatr;
           }
       }
       public string UserAddress;
       public string Address
       {
           get
           {
               return UserAddress;
           }
           set
           {
               UserAddress = value;
           }
       }
    }
}
